
GRUPO P4-1 NAGIOS - Bug #3683

Documentación del proyecto y Manual de usuario

06/05/2024 06:22 PM - Nicolas Vargas

Status: New Start date: 06/17/2024

Priority: Normal Due date: 06/28/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 07/01/2024 04:43 PM - Nicolas Vargas

- % Done changed from 0 to 60

#2 - 07/04/2024 11:47 AM - Nicolas Vargas

- % Done changed from 60 to 100
